
Foreman - Feature #210

add instructions of what to after a fresh install in the gui

04/13/2010 08:42 AM - Ohad Levy

Status: Rejected   

Priority: Normal   

Assignee: Ohad Levy   

Category: Web Interface   

Target version: 0.1-5   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

After a new installation, Foreman should give you some hints of what to do next (or just point at the docs).

Related issues:

Is duplicate of Foreman - Feature #273: Provide a "Getting started" front-page Closed 05/27/2010

History

#1 - 04/14/2010 04:15 AM - Ohad Levy

- Subject changed from add notification when data does isnt present to add notification when data doesn not present (e.g. after a fresh rpm install)

#2 - 04/14/2010 04:15 AM - Ohad Levy

- Subject changed from add notification when data doesn not present (e.g. after a fresh rpm install) to add instructions of what to after a fresh install in

the gui

#3 - 05/27/2010 03:53 PM - Ohad Levy

- Status changed from New to Rejected
